Download AIMMS PRO

Download AIMMS PRO 2.17

Please note 1: AIMMS PRO has a central position for the users of the published apps. As such, it is essential that first time installations and upgrades of AIMMS PRO are well planned, controlled, and successful. That is why we, at AIMMS, are more than willing to assist in this process; please contact our support staff for first time AIMMS PRO installations or upgrades of AIMMS PRO.

Please note 2: If you want to use AIMMS versions 4.38 or higher, you should use PRO 2.15 or higher. Lower PRO versions are incompatible with these AIMMS versions.

Requirement: You should have a valid AIMMS PRO license to use AIMMS PRO 2. If you don’t have one yet, or you would like to try out AIMMS PRO 2, please contact our sales department. For an overview of the changes in this version, please see the release notes.

Note for Linux Users: From PRO 2.7 onwards, you can also deploy PRO on a Linux server. For detailed instructions on how to install it, please click here. In order to run your Apps from a Linux PRO server, you need to publish it with a Linux AIMMS Version (i.e. Linux compatible AimmsPROPackages) which are available with each AIMMS release starting from AIMMS 4.14. You can download them from the download tool.

See also the AIMMS PRO Manual for any other information on AIMMS PRO.